:root {
    --bg-image: url(/img/peachbg.jpg);
    --text: #1b0502;
    --bg: #e6b56d;
    --body: #ffefdf;
    --footer: #f8cfbc;
    --link: #df6e14;
    --link-hov: #992b0e;
    --link-ani: 0.15s ease-in;
    --border: #ff977b;
}

header {
    margin: 10px auto;
    padding: 0;
    background: var(--body);
    border: 1px dashed var(--border);
    width: fit-content;
}

header #nav {
    border-style: none;
    padding: 0;
}

.subPage {
    border: 1px dashed var(--border);
}